<?xml version="1.0" encoding="UTF-8"?>
<!-- Version: 10.20.1229.36 -->
<de:DriverEvents xmlns:de="http://schemas.microsoft.com/windows/2011/08/printing/driverevents" schemaVersion="4.0">
  <DriverEvent eventId="{f05004db-94ed-42e2-889d-20afea0bc942}">
    <Transport>WSD</Transport>
    <Query>\Printer.Status</Query>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="None">
      <StandardMessage resourceId="2600" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="DoorOpen">
      <StandardMessage resourceId="2202" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MarkerFailure">
      <StandardMessage resourceId="2505" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MarkerSupplyEmpty">
      <StandardMessage resourceId="1805" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MediaEmpty">
      <StandardMessage resourceId="1501" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MediaJam">
      <StandardMessage resourceId="1402" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="MediaNeeded">
      <StandardMessage resourceId="1701" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="OutputAreaFull">
      <StandardMessage resourceId="1601" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="AttentionRequired">
      <StandardMessage resourceId="1007" />
    </Trigger>
    <Trigger result="\Printer.Status.Summary:StateReason" comparison="EqualTo" value="Paused">
      <StandardMessage resourceId="2600" />
    </Trigger>
  </DriverEvent>
</de:DriverEvents>

